Bug 294831 - Need to make sure kernel changes in 5.2 work with installkernel
Summary: Need to make sure kernel changes in 5.2 work with installkernel
Status: CLOSED DUPLICATE of bug 227711
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mkinitrd (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: ia64 Linux
low
low
Target Milestone: ---
: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-18 15:01 UTC by Peter Jones
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 18:15:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Jones 2007-09-18 15:01:07 UTC
This is just to make sure that changes regarding 227711 actually work in RHEL 5.2.


Note You need to log in before you can comment on or make changes to this bug.